<?xml version="1.0" encoding="shift_jis"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="testakaxiso"
	ProjectGUID="{E8EA3676-CC1E-481F-9855-7FF3D5EE2DB6}"
	SignManifests="true"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="XercesC_Debug|Win32"
			OutputDirectory=".\testakaxiso___Win32_XercesC_Debug"
			IntermediateDirectory=".\testakaxiso___Win32_XercesC_Debug"
			ConfigurationType="1"
			InheritedPropertySheets="UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\testakaxiso___Win32_XercesC_Debug/testakaxiso.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\include,..\.."
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;AKAXISO2_USE_XERCESC"
				RuntimeLibrary="3"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\testakaxiso___Win32_XercesC_Debug/testakaxiso.pch"
				AssemblerListingLocation=".\testakaxiso___Win32_XercesC_Debug/"
				ObjectFile=".\testakaxiso___Win32_XercesC_Debug/"
				ProgramDataBaseFileName=".\testakaxiso___Win32_XercesC_Debug/"
				WarningLevel="3"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1041"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="odbc32.lib odbccp32.lib cppunitd.lib xerces-c_2D.lib"
				OutputFile="..\..\akaxiso2_tests\testakaxiso.exe"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="..\..\lib"
				ProgramDatabaseFile=".\testakaxiso___Win32_XercesC_Debug/testakaxiso.pdb"
				SubSystem="1"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				SuppressStartupBanner="true"
				OutputFile=".\testakaxiso___Win32_XercesC_Debug/testakaxiso.bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
			>
			<File
				RelativePath="..\..\akaxiso2_tests\allTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\anyAllTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\anyattrTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\anyChoiceTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\anyDocumentTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\anySequenceTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\arrayTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\attributeTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\choiceTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\emptiableTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\encodingTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\namespaceTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\ptrmemberTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\run.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\sequenceTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\simpleContentTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\akaxiso2_tests\simpleTypeTest.cpp"
				>
				<FileConfiguration
					Name="XercesC_Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_MBCS;AKAXISO2_USE_XERCESC;$(NoInherit)"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
